<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Signup</title>
	<link rel="icon" href="favicon.png" type="image/png" />
</head>

<body>
    <div id="page">
    <form action="" method=post>
  <dl>
      {{ form.csrf_token }}
      
    <dt>Username:
    <dd>{{ form.username }}
    <dt>Password:
    <dd>{{ form.password }}
    <dt>Confirm password:</dt>
    <dd>{{ form.password_confirm }}</dd>

  </dl>
  <p>
    <input id="submitBtn" type=submit value='Create User'>
    <a href="/"><button id="createUserBtn" type="button">Back</button></a>
    <input type=hidden value="{{ next or '' }}" name=next>
</form>
    </div>
</body>
<script>
  
</script>
